<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF- 8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>MayoneZ</title>
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha2/dist/css/bootstrap.min.css"
    />
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha2/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-qKXV1j0HvMUeCBQ+QVp7JcfGl760yU08IQ+GpUo5hlbpg51QRiuqHAJz8+BrxE/N"
      crossorigin="anonymous"
    ></script>
    <link
      rel="apple-touch-icon"
      sizes="180x180"
      href="image/apple-touch-icon.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="32x32"
      href="image/favicon-32x32.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="16x16"
      href="image/favicon-16x16.png"
    />
    <link rel="manifest" href="/site.webmanifest" />
    <style>
      .rounded-img {
        width: 60%;
        border-radius: 50%;
        box-shadow: 0 0 10px rgba(26, 9, 9, 0.4);
        padding: 0.6em;
        margin-bottom: 0.1em;
      }
    </style>
  </head>
  <body>
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
      <div class="container">
        <a class="navbar-brand p-0" href="#">
          <img src="image/Dima.png" alt="logo" width="170" />
        </a>
        <button
          class="navbar-toggler"
          type="button"
          data-bs-toggle="collapse"
          data-bs-target="#navbarNav"
          aria-controls="navbarNav"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav">
            <li class="nav-item">
              <a class="nav-link active" aria-current="page" href="index.html"
                >Home</a
              >
            </li>
            <li class="nav-item">
              <a class="nav-link" href="places.html">Open This</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
    <div class="container text-center my-5">
      <div class="row">
        <div class="col-lg-6 col-md-8 mx-auto">
          <img class="rounded-img" src="image/img.JPG" alt="мое фото" />
          <h1 class="fw-light">Dima & MayoneZ</h1>
          <p class="lead text-muted">
            This is the new MayoneZ home, now he lives in the HTML site)
          </p>
          <a
            href="https://www.facebook.com/media/set/?set=a.560256337343928&type=3"
            target="_blank"
            class="btn btn-primary"
          >
            FaceBook
          </a>
          <a
            href="https://youtube.com/@olesyaboldareva2976"
            target="_blank"
            class="btn btn-warning"
          >
            YouTube
          </a>
        </div>
      </div>
    </div>
  </body>
</html>
